
.menu-container {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding: 20px;
	background-color: #f8f8f8;
}

.home-card {
	position: relative;
	width: 200px;
	height: 200px;
	max-height: 200px;
	float: left;
	margin: 16px;
	background-color: white;
}

.home-card-content {
	background-color: white;
	margin-top: 30px;
	margin-left: 40px;
	margin-right: 40px;
}

.home-card-icon {
	color: #337ab7;
	text-align: center;
}

.home-card-link {
	font-size: 1.5em;
	color: #337ab7;
	padding-top: 10px;
	text-align: center;
}

.status-bar {
	padding-left: 20px;
	font-size: 1.25em;
}

.text-warning-alt {
	color: #f39c12;
}

.clear { clear: both; }

.shadow-box {
	-webkit-box-shadow: 0 3px 8px 2px rgba(216,216,216,1);
	-moz-box-shadow: 0 3px 8px 2px rgba(216,216,216,1);
	box-shadow: 0 3px 8px 2px rgba(216,216,216,1);
}

.shadow-box-faded {
	-webkit-box-shadow: 0 3px 8px 2px rgba(216,216,216,0.5);
	-moz-box-shadow: 0 3px 8px 2px rgba(216,216,216,0.5);
	box-shadow: 0 3px 8px 2px rgba(216,216,216,0.5);
}

.af-cancel-link {
	padding:12px 25px;
}
.af-translation-anchor {
	border-color:transparent;
}

.navbar-right li.dropdown {
	list-style:none;
}

.navbar-wg {
	background-color: #eeeeee;
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
}

.navbar-wg .navbar-toggle {
	background-color: rgb(198, 219, 237);
	border-color: #AAA;
}
.navbar-wg .navbar-toggle .icon-bar {
	background-color: #999;
}

.navbar-wg .navbar-collapse {
	box-shadow: none;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.navbar-wg .navbar-nav li a {
	color: #606B74;
}

.navbar-wg .navbar-nav li a:hover {
	background-color: transparent;
	color: #606B74;
}

.navbar-wg .navbar-nav li a:focus {
	background-color: transparent;
	color: #606B74;
}
.dropdown-toggle wf-translation-anchor {
	color:#606B74;
}
